# Unit uCEFComponentIdList

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCEFComponentIdList` | Class used to keep a list of valid custom component IDs for any component that handles a CEF Task event.

Generated by PasDoc 0.16.0-snapshot.